/usr/pkg/lib/perl5/vendor_perl/5.40.0/DateTime/Math/bigfloat.pl
/usr/pkg/lib/perl5/vendor_perl/5.40.0/DateTime/Math/bigint.pl
/usr/pkg/lib/perl5/vendor_perl/5.40.0/DateTime/Precise.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Precise.3
